1 Reply Latest reply on Mar 23, 2009 11:22 AM by injpix

    debug Flash Player

    mdbishopp
      I am very new to Flex development and have had no luck trying to install the ActiveX flash player. I believe that I am supposed to use the one that was supplied with Flex Builder 3 found in <install location>/Player/win. From what I have garnered from tutorials, it seems that I should install the Flash Player 9 for debugging. Is this correct?

      I get the following error when trying to install the debug version of the Flash Player for IE (the ActiveX file):

      "The version of Adobe Flash Player ActiveX that you are trying to install is not the most current version. Please visit http://www.adobe.com/go/getflashplayer to obtain the latest, most secure version."

      It was my understanding that to do debugging correctly, I should be using the older flash player. Is this not correct? How do I get past this setting if I need to install the older player? It seems the Microsoft will not let me install an older player, even when I want to. Help!